function FileData_Pairs(x)
{
x.t("nytro","changing");
x.t("properties","required");
x.t("properties","dialog");
x.t("properties","change");
x.t("properties","time");
x.t("properties","menu");
x.t("properties","configuring");
x.t("properties","perform");
x.t("properties","changing");
x.t("properties","selecting");
x.t("drive","properties");
x.t("drive","icon");
x.t("drive","group");
x.t("drive","settings");
x.t("drive","virtual");
x.t("drive","created");
x.t("drive","caching");
x.t("required","information");
x.t("try","enable");
x.t("dialog","change");
x.t("dialog","appears");
x.t("icon","physical");
x.t("physical","tab");
x.t("bar","virtual");
x.t("change","virtual");
x.t("change","read");
x.t("time","virtual");
x.t("left","panel");
x.t("megaraid","storage");
x.t("group","change");
x.t("group","raid");
x.t("menu","bar");
x.t("configuring","storage");
x.t("creating","storage");
x.t("settings","click");
x.t("settings","updated");
x.t("virtual","drive");
x.t("perform","following");
x.t("mirrored","drive");
x.t("window","select");
x.t("write","policy");
x.t("device","creating");
x.t("logical","tab");
x.t("appears","try");
x.t("appears","figure");
x.t("select","virtual");
x.t("accept","changes");
x.t("2013","lsi");
x.t("2013","2013");
x.t("software","changing");
x.t("loss","warning");
x.t("changes","virtual");
x.t("lost","event");
x.t("enable","drive");
x.t("steps","select");
x.t("corrupted","lost");
x.t("event","sudden");
x.t("click","accept");
x.t("changing","virtual");
x.t("configuration","using");
x.t("power","loss");
x.t("attention","enable");
x.t("figure","virtual");
x.t("selecting","virtual");
x.t("db15-001059-00-april","2013");
x.t("manager","window");
x.t("manager","software");
x.t("read","policy");
x.t("panel","megaraid");
x.t("data","corrupted");
x.t("information","properties");
x.t("sudden","power");
x.t("policy","virtual");
x.t("policy","write");
x.t("raid","data");
x.t("created","attention");
x.t("storage","device");
x.t("storage","configuration");
x.t("storage","manager");
x.t("caching","mirrored");
x.t("following","steps");
x.t("using","megaraid");
x.t("warning","appears");
x.t("tab","left");
x.t("tab","logical");
x.t("updated","db15-001059-00-april");
}
